Bug 1956859 - exim-4.94.2 is available
Summary: exim-4.94.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: exim
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Woodhouse
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-04 14:42 UTC by Upstream Release Monitoring
Modified: 2021-05-07 01:02 UTC (History)
4 users (show)

Fixed In Version: exim-4.94.2-1.fc35 exim-4.94.2-1.fc33 exim-4.94.2-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-04 17:57:09 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 4.94.2 (#1956859) (961 bytes, patch)
2021-05-04 14:42 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-05-04 14:42:21 UTC
Latest upstream release: 4.94.2
Current version/release in rawhide: 4.94-7.fc35
URL: http://www.exim.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/768/

Comment 1 Upstream Release Monitoring 2021-05-04 14:42:27 UTC
Created attachment 1779423 [details]
[patch] Update to 4.94.2 (#1956859)

Comment 2 Upstream Release Monitoring 2021-05-04 14:48:06 UTC
the-new-hotness/release-monitoring.org's scratch build of exim-4.94.2-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=67223181

Comment 3 Fedora Update System 2021-05-04 17:57:09 UTC
FEDORA-2021-64a91ba0f4 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Fedora Update System 2021-05-04 18:41:42 UTC
FEDORA-2021-848a196b2d has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-848a196b2d

Comment 5 Fedora Update System 2021-05-04 18:42:07 UTC
FEDORA-2021-931cbcb3e6 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-931cbcb3e6

Comment 6 Fedora Update System 2021-05-05 01:28:23 UTC
FEDORA-2021-931cbcb3e6 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-931cbcb3e6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-931cbcb3e6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-05-05 01:51:26 UTC
FEDORA-2021-848a196b2d has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-848a196b2d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-848a196b2d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-05-06 00:53:33 UTC
FEDORA-2021-931cbcb3e6 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-05-07 01:02:47 UTC
FEDORA-2021-848a196b2d has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.